 % Example Web :Calculating Concentrations as a Function of Position for NH3 Oxidation in a PFR
clc
Vspan = [0 10]; % Range for the volume of the reactor 
y0 = [10;10;0;0;0;0]; % Initial values for the dependent variables i.e. FA,FB,FC,FD,FE,FF
[v y]=ode45(@ODEfun,Vspan,y0);
plot(v,y(:,1),v,y(:,2),v,y(:,3),v,y(:,4),v,y(:,5),v,y(:,6));
legend('FA','FB','FC','FD','FE','FF')
axis([0 10 0 20])
xlabel('V(dm^3)')
ylabel('F_i(mol/min)')




